# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.1

server/scarchat-server_autogen/timestamp: /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/CMakeLists.txt \
  /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/auth/authenticator.cpp \
  /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/auth/authenticator.h \
  /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/config/server_config.cpp \
  /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/config/server_config.h \
  /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/database/database.cpp \
  /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/database/database.h \
  /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/main.cpp \
  /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/server.cpp \
  /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/server.h \
  /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/session.cpp \
  /home/ganome/Projects/SCAR-719/repos/scar-chat7/server/session.h \
  /usr/bin/cmake


/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/session.cpp:

/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/session.h:

/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/server.h:

/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/main.cpp:

/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/config/server_config.h:

/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/config/server_config.cpp:

/usr/bin/cmake:

/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/auth/authenticator.h:

/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/server.cpp:

/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/database/database.h:

/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/auth/authenticator.cpp:

/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/database/database.cpp:

/home/ganome/Projects/SCAR-719/repos/scar-chat7/server/CMakeLists.txt:
